Bug 1387316 - [GSS](6.4.z) JBTM-2774 - Leak when imported subordinate transactions are rolled back by reaper before remote reaper
Summary: [GSS](6.4.z) JBTM-2774 - Leak when imported subordinate transactions are roll...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.4.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.12
Assignee: Fedor Gavrilov
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On:
Blocks: eap6412-payload 1383246
TreeView+ depends on / blocked
 
Reported: 2016-10-20 15:35 UTC by Brad Maxwell
Modified: 2017-01-17 13:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 13:13:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2685351 None None None 2016-11-16 11:45:21 UTC
JBoss Issue Tracker JBEAP-6551 Major Verified [GSS](7.1.0) JBTM-2774 - Leak when imported subordinate transactions are rolled back by reaper before remote reaper 2017-12-15 13:48:42 UTC
JBoss Issue Tracker JBEAP-6552 Major Verified [GSS](7.0.z) JBTM-2774 - Leak when imported subordinate transactions are rolled back by reaper before remote reaper 2017-12-15 13:48:42 UTC
JBoss Issue Tracker JBTM-2774 Critical Closed Leak when imported subordinate transactions are rolled back by reaper before remote reaper 2017-12-15 13:48:42 UTC

Description Brad Maxwell 2016-10-20 15:35:49 UTC

Comment 5 Petr Penicka 2017-01-17 13:13:00 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.